<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" type="text/css" href="css/nav-style.css">
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.15/css/bootstrap-multiselect.css"
          type="text/css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

    <link rel="stylesheet" type="text/css" href="css/content.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <title>Sandesh360!</title>
</head>

<body>
<div class="topnav">
    <a class="item" href="/home">About</a>
    <a class="item active" href="/content">Content</a>
    <a class="item" href="/preference">Preference</a>
    <a class="item" href="/category">Category</a>
</div>
<div class="container">
    <div class="row justify-content-center">
        <div class="col-sm-12">
            <div class="panel">
                <div class="panel-heading">
                    <h4 class="panel-title ">Content</h4>
                </div>

                <form class="form-horizontal" enctype="multipart/form-data">
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Title </label>
                                <div class="col-sm-8">
                                    <input type="text" id="title" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Content Preference</label>
                                <div class="col-sm-8">
                                    <select id="selectPreferences" multiple="multiple"></select>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Short Description </label>
                                <div class="col-sm-8">
                                    <textarea class="form-control" id="shortDes"></textarea>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Content category</label>
                                <div class="col-sm-8">
                                    <select id="selectCategories" multiple="multiple"></select>
                                </div>
                            </div>
                        </div>
                    </div>


                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Description </label>
                                <div class="col-sm-8">
                                    <textarea class="form-control" id="des"></textarea>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Image / Video</label>
                                <div class="col-sm-8">
                                    <input type="file" class="form-control" id="icon" name="images[]" multiple>

                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Content Url: </label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" id="conUrl">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Site Url:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" id="siteUrl">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">

                        <div class="col-sm-6">
                            <div class="form-group">
                                <div class="col-sm-4"></div>
                                <div class="col-sm-8">
                                    <input type="checkbox" id="cbActive" style="margin-right:15px;cursor: pointer;">
                                    <label class="control-label">Is active</label>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-4"></div>
                                <div class="col-sm-8">
                                    <input type="checkbox" id="cbDelete" style="margin-right:15px;cursor: pointer;">
                                    <label class="control-label">Is Delete</label>
                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6">
                            <div class="form-group">
                                <label class="col-sm-4 control-label">Language</label>
                                <div class="col-sm-8">
                                    <select class="form-control" id="language">
                                    </select>
                                </div>
                            </div>
                        </div>

                    </div>

                    <div class="row">
                        <div class="col-sm-6">

                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <button class="btn btn-success" id="btnSave">Save</button>

                            </div>
                        </div>
                    </div>

                </form>
            </div>
        </div>
    </div>
</div>

<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
<script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.15/js/bootstrap-multiselect.js"></script>


<script src="js/multiselect.js"></script>
<script src="js/language.js"></script>
<script src="js/content-category.js"></script>
<script src="js/content-preference.js"></script>
<script src="js/add-content.js"></script>

</body>
</html>